Bug 1012414 - Add rotate-on-boot attribute for size handler to EAP documentation
Add rotate-on-boot attribute for size handler to EAP documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging, Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: sgilda
Russell Dickenson
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 08:30 EDT by Petr Kremensky
Modified: 2014-08-14 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:30:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-09-26 08:30:25 EDT
Description of problem:
There is a new attribute "rotate-on-boot" for size rotation file handler that should be documented as well.

Use BZ999665 as knowledge well.

Version-Release number of selected component (if applicable):
6.2.0

We should update following chapters:
 - Configure a Size Log Handler in the CLI
Topic ID: 8863-458833 [Latest]
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/Configure_a_Size_Log_Handler_in_the_CLI.html

 - Size Log Handler Properties
Topic ID: 8883-434127 [Latest]
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/Size_Log_Handler_Properties.html
Comment 1 sgilda 2014-04-29 12:34:48 EDT
I'll take this one.
Comment 2 sgilda 2014-04-29 14:13:57 EDT
Modified the following topic:
Configure a Size Log Handler in the CLI [8863]

This property was already added to the following topic for bug https://bugzilla.redhat.com/show_bug.cgi?id=1007138:
Size Log Handler Properties [8883]

Note You need to log in before you can comment on or make changes to this bug.